RubyGems Navigation menu

fastlane 2.198.1

The easiest way to automate beta deployments and releases for your iOS and Android apps

版本列表:

  1. 2.206.2 - May 25, 2022 (1.1 MB)
  2. 2.206.1 - May 21, 2022 (1.1 MB)
  3. 2.206.0 - May 18, 2022 (1.1 MB)
  4. 2.205.2 - April 21, 2022 (1.1 MB)
  5. 2.205.1 - March 24, 2022 (1.1 MB)
  6. 2.198.1 - November 17, 2021 (1.0 MB)
显示所有 (1277 个版本)

Runtime 依赖关系 (38):

  • addressable >= 2.8, < 3.0.0
  • artifactory ~> 3.0
  • aws-sdk-s3 ~> 1.0
  • babosa >= 1.0.3, < 2.0.0
  • bundler >= 1.12.0, < 3.0.0
  • CFPropertyList >= 2.3, < 4.0.0
  • colored >= 0
  • commander ~> 4.6
  • dotenv >= 2.1.1, < 3.0.0
  • emoji_regex >= 0.1, < 4.0
  • excon >= 0.71.0, < 1.0.0
  • faraday ~> 1.0
  • faraday-cookie_jar ~> 0.0.6
  • faraday_middleware ~> 1.0
  • fastimage >= 2.1.0, < 3.0.0
  • gh_inspector >= 1.1.2, < 2.0.0
  • google-apis-androidpublisher_v3 ~> 0.3
  • google-apis-playcustomapp_v1 ~> 0.1
  • google-cloud-storage ~> 1.31
  • highline ~> 2.0
  • json < 3.0.0
  • jwt >= 2.1.0, < 3
  • mini_magick >= 4.9.4, < 5.0.0
  • multipart-post ~> 2.0.0
  • naturally ~> 2.2
  • optparse ~> 0.1.1
  • plist >= 3.1.0, < 4.0.0
  • rubyzip >= 2.0.0, < 3.0.0
  • security = 0.1.3
  • simctl ~> 1.6.3
  • terminal-notifier >= 2.0.0, < 3.0.0
  • terminal-table >= 1.4.5, < 2.0.0
  • tty-screen >= 0.6.3, < 1.0.0
  • tty-spinner >= 0.8.0, < 1.0.0
  • word_wrap ~> 1.0.0
  • xcodeproj >= 1.13.0, < 2.0.0
  • xcpretty ~> 0.3.0
  • xcpretty-travis-formatter >= 0.0.3
  • 所有者:

    Pushed by:

    作者:

    • Daniel Jankowski, Helmut Januschka, Aaron Brager, Felix Krause, Joshua Liebowitz, Andrew McBurney, Satoshi Namai, Iulian Onofrei, Max Ott, Fumiya Nakamura, Luka Mirosevic, Kohki Miki, Manish Rathi, Olivier Halligon, Stefan Natchev, Manu Wallner, Matthew Ellis, Roger Oba, Josh Holtz, Jan Piotrowski, Jimmy Dee, Danielle Tomlinson, Maksym Grebenets, Jérôme Lacoste, Jorge Revuelta H

    SHA 256 checksum:

    5046a3e9366762ec47fa38467690b72807f9f9ca993c1e857d92813d67a3a177

    下载总次数 71,623,408

    这个版本 897,926

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.5

    相关链接: